# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-18 17:38
from __future__ import unicode_literals

from django.db import migrations


def forwards(apps, schema_editor):
    # Deactivate this migrations because it has been moved to a manage.py command
    pass


class Migration(migrations.Migration):

    dependencies = [
        ('roadbook', '0005_auto_20171118_2041'),
        ('gps_track', '0001_initial'),
    ]

    operations = [
        migrations.RunPython(forwards, migrations.RunPython.noop),
    ]
